/* CSS Document */
img {border: 0;}
body{font-family:"ËÎÌå";line-height:22px;font-size:12px;color:#000;}
.cl{ clear:both;}
.l{ float:left;}
.r{ float:right;}
a{text-decoration: none;cursor:pointer; color:#666666;}
a:hover{color:#FF0000;}
#container{width:985px; margin-left:auto; margin-right:auto;}
#content{
	width:967px;
	background-color: #FFFFFF;
	border-width:0 9px 10px;
	border-color: #0081c6;
	border-style: solid;
	border-top-style: none;
}
#adv{padding-top:20px; padding-bottom:20px;}
.stu_pic{width:235px; height:229px;}
.mar10{margin-left:10px;}
.tex{font-size:15px;line-height:24px;color:#6a6a6a; width:286px;_width:280px;}
.right_w{ width:410px;_width:400px;}
.button{margin-top: 28px;margin-left: 180px;}
.pic_xian{margin-top:30px;}
#student2,#student3,#student4{margin-top:20px;}
#footer{background-color:#0081c6;color: #FFFFFF;font-size: 12px;text-align: center;line-height: 24px;padding-bottom: 10px;}
